### Function

# ECal time_from_isodate

#### Declaration [src]

    time_t
    time_from_isodate (
      const gchar* str
    )

#### Description [src]

Converts an ISO 8601 UTC time string into a time_t value.

#### Parameters

`str`

  Type: `const gchar*`

  Date/time value in ISO 8601 format.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `time_t`

Time_t corresponding to the specified ISO string. Note that we only allow UTC times at present.